.rating-stars > button {
  cursor: pointer;
  margin-top: auto;
  transition: 0.3s;
  transform: translateY(12px);
}
.rating-stars > button.checked,
.rating-stars > button.checked ~ button,
.rating-stars > button.checked ~ button ~ button {
  color: var(--secondary-color);
}
.rating-stars > button:not(.checked) {
  color: rgba(136, 136, 136, 0.415);
}
